OgreHighLevelGpuProgramManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreException.h"`
`#include "OgreHighLevelGpuProgram.h"`

Go to the source code of this file.

## Classes

class | Ogre::HighLevelGpuProgramFactory
| Interface definition for factories of HighLevelGpuProgram. More...
class | Ogre::HighLevelGpuProgramManager
| This ResourceManager manages high-level vertex and fragment programs. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24